@use "../theme";

// Margin top mixins
@mixin p-large {
    font-size: theme.$fontSizeMedium;
    line-height: theme.$lineHeightText;

    @media only screen and (min-width: theme.$sm) {
        font-size: 1.25rem;
    }
}
